Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
117876Adobe Acrobat <= 15.006.30452 / 17.011.30102 / 18.011.20063 Multiple Vulnerabilities (APSB18-30)NessusWindows10/2/20184/5/2019
high
117875Adobe Reader <= 15.006.30452 / 17.011.30102 / 18.011.20063 Multiple Vulnerabilities (APSB18-30) (macOS)NessusMacOS X Local Security Checks10/2/20184/5/2019
high
117874Adobe Acrobat <= 15.006.30452 / 17.011.30102 / 18.011.20063 Multiple Vulnerabilities (APSB18-30) (macOS)NessusMacOS X Local Security Checks10/2/20184/19/2019
high
117877Adobe Reader <= 2015.006.30452 / 2017.011.30102 / 2018.011.20063 Multiple Vulnerabilities (APSB18-30)NessusWindows10/2/20184/5/2019
high